CFPT - Evolution #516

Base de données des entreprises partenaires dans le module "activités relations extérieures"
06/04/2020 06:16 PM - Aly Diop

Status: Fermé Start date: 06/04/2020
Priority: Normal Due date:

Assignee: Tanoor Dieng % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Situation actuelle: Un acces pour consulter la base de données des entreprises n'est pas disponible dans la partie "activités relations
extérieures".

Situation attendue: Rendre disponible la consultation de la base de données des entreprises et des personne-contacts dans la partie
"activités relations extérieures”

History

#1 - 06/05/2020 11:23 AM - Alioune Tounde Mbodj

- Status changed from Nouveau to En cours

#2 - 07/09/2021 03:22 PM - Admin Admin

- Status changed from En cours to Fermé
